SphericalEngine.hpp File Reference

Header for GeographicLib::SphericalEngine class. More...

`#include <vector>`
`#include <istream>`
`#include <GeographicLib/Constants.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::SphericalEngine
| The evaluation engine for SphericalHarmonic. More...
class | GeographicLib::SphericalEngine::coeff
| Package up coefficients for SphericalEngine. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::SphericalEngine class.

Copyright (c) Charles Karney (2011-2019) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file SphericalEngine.hpp.